Subject: Re: Is there any method to get 32bit Cygwin?
From: LnH via Cygwin <[email-masked]>
To: Tatsuro MATSUOKA <[email-masked]>
Cc: Takashi Yano <[email-masked]>, "[email-masked]" <[email-masked]>, Tatsuro MATSUOKA <[email-masked]>
Date: Sat, 03 Dec 2022 14:32:20 +0000
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

Hi,

Having the same problem since updating to 64-bit Cygwin.  I keep getting the error " The application was unable to start correctly ( 0xc000007b). Click OK to close the application- I am getting this error when I try to update my 32-bit Cygwin using setup-x86-64."

what seems to be the problem /

Best

Lawrence Habahbeh

Sent with Proton Mail secure email.

------- Original Message -------
On Saturday, December 3rd, 2022 at 3:09 PM, Tatsuro MATSUOKA via Cygwin <[email-masked]> wrote:

> > ----- Original Message -----
> > 
> > On Sat, 3 Dec 2022 19:33:49 +0900 (JST)
> > Tatsuro MATSUOKA wrote:
> > 
> > > Is there any method to get 32bit Cygwin?
> > 
> > https://cygwin.com/install.html#unsupported
> 
> Thanks!
> 
> Tatsuro
> 
> 
> --
> Problem reports: https://cygwin.com/problems.html
> FAQ: https://cygwin.com/faq/
> Documentation: https://cygwin.com/docs.html
> Unsubscribe info: https://cygwin.com/ml/#unsubscribe-simple

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple